body .site{ padding: 0; margin: 0; box-shadow: none; max-width: none; width: 100%; overflow: hidden; font-family: 'Roboto', sans-serif;}
footer#colophon{ max-width: none; margin: 0; padding: 0; }
a, a:focus{outline:none;text-decoration:none !important;transition:all 500ms ease-in-out;}

@font-face {
    font-family: 'glacialindifferenceregular';
    src: url('fonts/glacialindifferenceregular.eot');
    src: url('fonts/glacialindifferenceregular.eot') format('embedded-opentype'),
         url('fonts/glacialindifferenceregular.woff') format('woff'),
         url('fonts/glacialindifferenceregular.ttf') format('truetype'),
         url('fonts/glacialindifferenceregular.svg#glacialindifferenceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'glacialindifferencebold';
    src: url('fonts/glacialindifferencebold.eot');
    src: url('fonts/glacialindifferencebold.eot') format('embedded-opentype'),
         url('fonts/glacialindifferencebold.woff') format('woff'),
         url('fonts/glacialindifferencebold.ttf') format('truetype'),
         url('fonts/glacialindifferencebold.svg#glacialindifferencebold') format('svg');
    font-weight: normal;
    font-style: normal;
}




/* ---- font open ---- 

font-family: 'Mulish', sans-serif;

font-family: 'Poppins', sans-serif;

font-family: 'Roboto', sans-serif;

 ---- end font ---- */

.widget-area{display:none;}
/*.site-content{display:none;}*/
.site-content{width:100%;}


/* ---- landing-sec start ---- */
.landing-sec .footer-sec{position: absolute;left: 0;bottom: 0;}
.landing-sec .footer-sec h3.elementor-image-box-title a{transition: all 500ms ease-in-out;color: #FEF4EE;}
.landing-sec .footer-sec h3.elementor-image-box-title a:hover{color: #ffffff;}
.landing-sec .footer-sec figure.elementor-image-box-img,.landing-sec .footer-sec figure.elementor-image-box-img img{max-width: 72px;}
 
/* ---- landing-sec end ---- */



/* responsive */


@media screen and (max-width: 1299px){


}


@media screen and (max-width: 1199px){


}


@media screen and (max-width: 1024px){


}


@media screen and (max-width: 991px){


}


@media screen and (max-width: 767px){

.landing-sec .footer-sec .elementor-image-box-wrapper{text-align: left;display: flex;align-items: center;}
.landing-sec .footer-sec .elementor-image-box-wrapper .elementor-image-box-content{padding-left: 13px;}
.landing-sec .footer-sec figure.elementor-image-box-img, .landing-sec .footer-sec figure.elementor-image-box-img img {max-width: 58px;}

}

@media screen and (max-width: 575px){

.landing-sec .footer-sec .elementor-image-box-wrapper{text-align: left;display: flex;align-items: center;}
.landing-sec .footer-sec figure.elementor-image-box-img, .landing-sec .footer-sec figure.elementor-image-box-img img {max-width: 46px;}
.landing-sec .footer-sec .elementor-image-box-wrapper .elementor-image-box-content{padding-left: 10px;}


}

@media screen and (max-width: 400px){


}



